Subject: [os2genau_digest] No. 1355
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 2 Sep 2006 00:00:21 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 01 September 2006
 Number  1355
**************************************************

Subjects for today
 
1  Re:  Broadband : Leigh Bunting <vh_gdn at internode.on dot net>

**= Email   1 ==========================**

Date:  Fri, 01 Sep 2006 22:33:51 +0930
From:  Leigh Bunting <vh_gdn at internode.on dot net>
Subject:  Re:  Broadband

Ed Durrant wrote:

> This looks to be a pretty standard ADSL 2/2+ router.

Hi Gang,

Well, I'm firing this to you across B/B. I hooked up the router a couple 
of hours ago.

Although the NIC was still installed, I haven't had it configured for 
years. I managed to work that out. MPTS was then configured and drivers 
loaded.

What then worried me was configuring TCP/IP and getting all the 
necessary inputs into the fields. I scratched around through old emails 
I had saved to figure out how to do it. This I only did by enabling 
DHCP. Thanks Kris for that tid-bit of info.

The Internode instructions then said to fire up the browser and do this 
and do that.

However, on opening the browser my home page loaded. This had me puzzled 
as it showed current information. I then realized that I was already 
live to the world.

How easy was that!! It can't be that easy, can it?

Cheers

Leigh Bunting
Colonel Light Gardens
South Australia
<Open Windows and let the bugs in>

----------------------------------------------------------------------------------